## Fluorescence-based screening for pyoverdine biosynthesis mutants of R569 
R569 mTn5 mutants were cultured in 96 well plates at 25°C and 180rpm for five days in 50% TSB medium. Pyoverdine-specific fluorescence of bacterial cultures was captured at λex=395nm/λex=470nm emission. Out of ~2,000 mutants analyzed, the fluorescence-based screening delivered twelve R569 mutants that lacked pyoverdine-specific fluorescence but retained median-like growth behaviour (Thresholds: -6xMAD fluorescence, >-1xMAD Abs600). For validation, cultures were pre-grown for five days in 50% TSB before sub-culturing into fresh siderophore medium and growth for five additional days. Finally, bacterial culture density (Abs600) was determined and pyoverdine-specific fluorescence of bacterial culture supernatants was captured at λex=410nm/λem=500nm. For comparison between genotypes, fluorescence capacity was calculated by dividing the pyoverdine-specific fluorescence through culture density.
Screening: 1 replicate per mutant
Validation: 3 replicates per WT/mutant
